[package]
name = "nu_plugin_qr_maker"
license = "MIT"
authors = ["Motalleb Fallahnezhad <fmotalleb@gmail.com>"]
keywords = ["nushell", "qr-code", "plugin"]
homepage = "https://github.com/FMotalleb/nu_plugin_qr_maker"
repository = "https://github.com/FMotalleb/nu_plugin_qr_maker"
description = "A nushell plugin to create qr code in terminal"
version = "1.1.0"
edition = "2024"
readme = "README.md"

[dependencies]
nu-plugin = { version = "0.107.1", path = "../nushell/crates/nu-plugin" }
nu-protocol = { version = "0.107.1", features = ["plugin"], path = "../nushell/crates/nu-protocol" }
qr2term = { version = "0.3.3" }
